Your message dated Thu, 25 Jun 2009 09:19:08 +0000
with message-id <e1mjl6q-0002zb...@ries.debian.org>
and subject line Bug#480696: fixed in gtk-qt-engine 1:1.1+svn5-1
has caused the Debian Bug report #480696,
regarding gtk-qt-engine-kde4: does not conflict with gtk-qt-engine
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
480696: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=480696
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: gtk-qt-engine-kde4
Version: 1.1-1
Severity: minor

This package includes a file named the same as gtk-qt-engine; it should
conflict with it.

Unpacking gtk-qt-engine-kde4 (from .../gtk-qt-engine-kde4_1.1-1_i386.deb) ...
dpkg: error processing 
/var/cache/apt/archives/gtk-qt-engine-kde4_1.1-1_i386.deb (--unpack):
 trying to overwrite `/usr/share/locale/it/LC_MESSAGES/gtkqtengine.mo',
 which is also in package gtk-qt-engine


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (1000, 'testing'), (101, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-3-686 (SMP w/1 CPU core)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages gtk-qt-engine-kde4 depends on:
ii  kdebase-runtime     4:4.0.82+svn819867-1 runtime components from the offici
ii  kdelibs5            4:4.0.82+svn819867-1 core libraries for all KDE 4 appli
ii  libbonoboui2-0      2.22.0-1             The Bonobo UI library
ii  libc6               2.7-10               GNU C Library: Shared libraries
ii  libglib2.0-0        2.16.3-2             The GLib library of C routines
ii  libgtk2.0-0         2.12.9-3             The GTK+ graphical user interface 
ii  libpango1.0-0       1.20.3-2             Layout and rendering of internatio
ii  libqt4-gui          4.4.0-3              transitional package for Qt 4 GUI 
ii  libqtcore4          4.4.0-3              Qt 4 core module
ii  libstdc++6          4.3.1-2              The GNU Standard C++ Library v3
ii  libx11-6            2:1.1.4-2            X11 client-side library

gtk-qt-engine-kde4 recommends no packages.



--- End Message ---
--- Begin Message ---
Source: gtk-qt-engine
Source-Version: 1:1.1+svn5-1

We believe that the bug you reported is fixed in the latest version of
gtk-qt-engine, which is due to be installed in the Debian FTP archive:

gtk-qt-engine_1.1+svn5-1.diff.gz
  to pool/main/g/gtk-qt-engine/gtk-qt-engine_1.1+svn5-1.diff.gz
gtk-qt-engine_1.1+svn5-1.dsc
  to pool/main/g/gtk-qt-engine/gtk-qt-engine_1.1+svn5-1.dsc
gtk-qt-engine_1.1+svn5-1_amd64.deb
  to pool/main/g/gtk-qt-engine/gtk-qt-engine_1.1+svn5-1_amd64.deb
gtk-qt-engine_1.1+svn5.orig.tar.gz
  to pool/main/g/gtk-qt-engine/gtk-qt-engine_1.1+svn5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 480...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fathi Boudra <f...@debian.org> (supplier of updated gtk-qt-engine package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 25 Jun 2009 09:35:02 +0200
Source: gtk-qt-engine
Binary: gtk-qt-engine
Architecture: source amd64
Version: 1:1.1+svn5-1
Distribution: unstable
Urgency: low
Maintainer: Fathi Boudra <f...@debian.org>
Changed-By: Fathi Boudra <f...@debian.org>
Description: 
 gtk-qt-engine - theme engine using Qt 4 for GTK+ 2.x
Closes: 480696 527340
Changes: 
 gtk-qt-engine (1:1.1+svn5-1) unstable; urgency=low
 .
   * New svn repository (http://code.google.com/p/gtk-qt-engine)
     - Update upstream package to revision 5
       "Updated Norwegian Nynorsk translation by Karl Ove Hufthammer"
 .
   [ Didier Raboud ]
 .
   * Change source and binary name to gtk-qt-engine.
     - Bump epoch to 1 due to previous gtk-qt-engine being 1:0.8.
       (Closes: 480696)
     - Use the actual repository revision.
   * Update debian/control:
     - Add myself to Uploaders field.
     - Add Vcs-{Svn,Browser} fields.
   * Refactorize debian/rules:
     - Remove the custom debian/cdbs directory.
     - Add get-orig-source target.
   * Add 04_no_kde4_in_configfile.diff patch (Closes: 527340).
 .
   [ Fathi Boudra ]
 .
   * Bump Standard-Version to 3.8.2 (no changes needed).
   * Update debian/control: drop cdbs build dependency.
   * Update debian/copyright: update upstream url.
Checksums-Sha1: 
 f89e82e59d2222d989ad54f42de267db501dd8f3 1535 gtk-qt-engine_1.1+svn5-1.dsc
 a34f22b03b23d09fedfa5dd594df531c08c9e4d8 74146 
gtk-qt-engine_1.1+svn5.orig.tar.gz
 17d78b7e8aceaef23c92028367d4b9d53e6ef83c 4178 gtk-qt-engine_1.1+svn5-1.diff.gz
 aa51d71f8e33ed72101dc63b20791175f0a3b93a 113032 
gtk-qt-engine_1.1+svn5-1_amd64.deb
Checksums-Sha256: 
 9e5fd49d5fdffb86a7b039b9421f0e40d7919fc0527b65efde8c599d8a4dda6a 1535 
gtk-qt-engine_1.1+svn5-1.dsc
 fa6b8b97b50d57111f968641007595cde99d358bf03c0e7bd48b4a9a68bf0444 74146 
gtk-qt-engine_1.1+svn5.orig.tar.gz
 44811f473fa5c239071732bfc824d3a6283b627ee2612de6a2e8112120e4cc18 4178 
gtk-qt-engine_1.1+svn5-1.diff.gz
 636bfa6b399aac9f3cf05a8491ddaa6f903fb157f35ca1914b7ce10080d5f82e 113032 
gtk-qt-engine_1.1+svn5-1_amd64.deb
Files: 
 6d210fada60be8bd495d6c50b9ec71ed 1535 kde optional gtk-qt-engine_1.1+svn5-1.dsc
 03ed18b6bd2f7fed1eb9115947d96cd2 74146 kde optional 
gtk-qt-engine_1.1+svn5.orig.tar.gz
 4859020e2552b1336e10cc88c1b5a005 4178 kde optional 
gtk-qt-engine_1.1+svn5-1.diff.gz
 01a5cd37d02bb2d0ba509a0dcf6d2722 113032 kde optional 
gtk-qt-engine_1.1+svn5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iJwEAQECAAYFAkpDL4oACgkQjPU19mqlcvfZPwQAmy97MUfkOc4gmJFkKTdUAhzY
J7Z4ZLr2GOdgiUn5xz/M4cpUJGBrzAuElmk9Qa5f+wf/mHgk9J4sTxws/ZFqFjKE
70WwXOEVwjNRpLvHwFoOaSmkcxcM1AvEbRWxvnc2mvz1ui/Q+qOZqwzGRzvlg/CK
oEK27gxkOB6SRt9/7NY=
=Oewp
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to